Bug 270671 - Dolphin plugin to initiate file transfer
Summary: Dolphin plugin to initiate file transfer
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: filetransfer (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR normal
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks: tppreviewrelease
  Show dependency treegraph
 
Reported: 2011-04-11 12:19 UTC by George Goldberg
Modified: 2012-07-06 12:47 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description George Goldberg 2011-04-11 12:19:48 UTC
Dolphin plugin to allow selecting a file, a contact, and firing off an ensureFileTransfer for it to be handled elsewhere.

Assigned to mck182 at 10th April IRC Meeting.
Comment 1 David Edmundson 2011-06-22 15:14:36 UTC
This is in progress here:
http://quickgit.kde.org/?p=scratch%2Fdavidedmundson%2Ftelepathy-dolphin.git&a=summary
Comment 2 Francesco Nwokeka 2011-06-30 10:57:16 UTC
Is this ready for playground?
Comment 3 David Edmundson 2011-07-01 21:50:58 UTC
Done.